/* additional */
TD, SELECT, INPUT {
	font-family:arial, helvetica, verdana;
	font-size:11px;
	color: #000000;
}
.subTitle {
	/*color: #6490d7;*/
	color: #9E6907;
	font-weight:bold;
	font-size:16px;
	line-height:22px;
}
A, A:ACTIVE, A:LINK, A:VISITED 
{
	font-size: 11px;
}

A:FOCUS, A:HOVER 
{
	font-size: 11px;
}
.tableBackground {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#f2f2f2);
	background-color: #f8f8f8;
	border-bottom: 1px solid #f0f3f3;
	border-top: 1px solid #f0f3f3;
	border-left: 1px solid #f0f3f3;
	border-right: 1px solid #f0f3f3;
}
.tableheading {
	font-size:11px;
	color: #06470b;
	font-weight:bold;
	background-image: url(green_long_header_tc_bg.gif);
	background-repeat:repeat-y;
	background-color:#f1f4f1;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align:center;
	width:20%;
}
.tablefigure {
	padding-top: 3px;
	padding-bottom: 3px;
	text-align:center;
	width:20%;
}
.whiteTDgreyLeftBorder {
	background-color: #ffffff;
	border-left: 2px solid #f1f4f1;
}
.greyTDwhiteLeftBorder {
	background-color: #f1f4f1;
	border-left: 2px solid #ffffff;
}
.whiteLeftBorderTD {
	border-left: 2px solid #ffffff;
}
.lastTradingTableHead {
	padding-top: 3px;
	padding-bottom: 3px;
	background-color:#f1f4f1;
	text-align:center;
}
.copyright {
	font-family:arial, helvetica, verdana;
	font-size:10px;
	color:#474747;
}	

.tableColor1 {
	/*background-color:#ffefee;*/
	background-color: #fafafa;
}
.tableColor2 {
	background-color:#FFFFFF;
}
.tableHeadingColor1 {
	/*background-color:#2085ea;*/
	background-color: #FAF1E7;
}
.tableHeadingColor2 {
	/*background-color:#9bd8fd;*/
	/*background-color: #4095D3;*/
	background-color: #F2F2F2;	
}
.tableColor3 {
	/*background-color:#edf5f8;*/
	background-color: #fafafa;
}
.tableColor4 {
	background-color:#fffce5;
}
.tableColor5 {
	background-color:#e5e5e5;
}

.whiteLeftBorderTD {
	border-left: 1px solid #ffffff;
}
.stockHeadingSpacing {
	padding-top: 3px;
	padding-bottom: 3px;
	text-align:center;
	width:20%;
	color : #D38D0A;
	font-weight: bold;
}
.stockSpacing {
	padding-top: 3px;
	padding-bottom: 3px;
	text-align:center;
	width:20%;
	color: #000000;
}
.stockSpacing2 {
	padding-top: 2px;
	padding-bottom: 2px;
	text-align:center;
	width:20%;
	/*color : #1687d2;*/
	color: #000000;
}
.stockSpacing2a {
	padding-top: 2px;
	padding-bottom: 2px;
	text-align:center;
	width:20%;
	/*color : #1687d2;*/
	color: #006488;
	font-weight:bold;
}
.stockSpacing3 {
	padding-top: 3px;
	padding-bottom: 3px;
	text-align:center;
	width:20%;
	color: #000000;
}
.stocktext2
{
	color: #081c7b;
	font-weight:bold;
}